Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Time_Value.cpp File Reference

`#include "ace/Time_Value.h"`
`#include "ace/Basic_Types.h"`

Include dependency graph for Time_Value.cpp:

## Functions
const char * | get_rcsid_ace_Time_Value (const char *)
## Variables
const char * | rcsid_ace_Time_Value = get_rcsid_ace_Time_Value ( rcsid_ace_Time_Value )

## Function Documentation

const char* get_rcsid_ace_Time_Value | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Time_Value = get_rcsid_ace_Time_Value ( rcsid_ace_Time_Value )`[static]`